[Mauiusers] maui-3.2.6p13 configure problem(s)

Steve Greenfield greenfield at vt.edu
Tue Oct 31 08:55:52 MST 2006


I downloaded maui-3.2.6p13 then issued the ./configure with errors.
The system will configure on an SGI Altix running SLES9-ProPack4
but this system is SLES10-ProPack5.

Is there anything I can do to get maui to build on my new system?



--------------------



# ./configure
checking for gcc... gcc
checking for C compiler default output... configure: error: C compiler
cannot create executables
See `config.log' for more details.




config.log
==========
configure:1653: checking for C compiler default output

configure:1656: gcc  -I/opt/local/include -L/opt/local/lib conftest.c
>&5

/opt/local/lib/libunwind.so.6: undefined reference to `?
1__serial_memmove'

collect2: ld returned 1 exit status


More information about the mauiusers mailing list